@media all and (min-width:640px) and (max-width:900px) 
{
    html{font-size:16px;}
}

@media all and (min-width:600px) and (max-width:639px) 
{
    html{font-size:14px;}
}

@media all and (min-width:480px) and (max-width:599px) 
{
     html{font-size:12px;}
}

@media all and (min-width:361px) and (max-width:479px) 
{
     html{font-size:11px;}
}

@media all and (max-width:360px)
{
     html{font-size:9px;}
}



@media screen and (max-width: 690px) {
	.dsanp .box li p{ max-height:28px;}		
	.dsanp .box li span{ margin:5px 0;} 
}

@media screen and (max-width: 560px) {
	.dsanp .box li p{ display:none;}
	.dsanp .box li .title{ margin-left:3%;}
	.dsanp .box li span{ margin:10px 0;} 

}
@media screen and (max-width: 500px) { 

}

@media screen and (max-width: 460px) { 

}
